[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchFindNext.HandlesTarget

Indicates whether the action can be applied to the specified target control.

## Declaration

Source position: stdactns.pas line 367

`public function TSearchFindNext.HandlesTarget(`
`Target: TObject`
`):Boolean; override;`

## Description

HandlesTarget is an overridden method in TSearchFindNext. It re-implements the method introduced in the ancestor class.

The return value is True if the action can be applied to the control specified in Target. In TSearchFindNext, the return value is True if Target is a TCustomEdit descendant.